a {
    text-decoration: none;
}
.sidebar {
    display: flex;
    justify-content: space-around;
}

.link {
    font-weight: bold;
    &__active {
        color: red;
        background-color: #333;
    }
}
